@media (max-width: 767px) {
    #header .company-name
 {
        display: none !important;

    }
}

@media (max-width: 1024px) {
    #header .company-name {
        display: none !important;
    }
}

#events h3 {
}

#events p.duration,
#events div.duration {
}

#events p.description,
#events div.description {
}

#events .selectedEvent {
}

#events input.reserve_time_btn {
}

#events input.select_another_btn {
}

#eventForm #start_date-block-container h3,
#eventForm #timeline-container h3 {
}

#eventForm #save_button {
}

div.ui-widget-content {
}

div.ui-widget-header {
}

#timeline-container table.timeline {
}

.timeline td.not_worked_time {
}

.timeline td.free_time {
}

.timeline td.selected_time {
}

.timeline td.reserved_time {
}

div#loading {
}

#start_date-block-container .zend_form dt,
#start_date-block-container .zend_form dt b,
#start_date-block-container .zend_form dd label {
}

a.btn.select a, #sb_booking_content .tab .btn.select a, #sb_time_classes_service_container .btn.select a, .package-content .btn.select a, div.tab .btn.select a, a.btn.select a
 {
    font-weight: bold;
}


#main-buttons .wrapper .inner .bar .btn.map a, #main-buttons .wrapper .inner .bar .btn.promo a, #sb-timeline #steps #steps-content #sb_booking_content #details .detail-step .buttons-container #sb_multiple_booking_btn
 {
    color: #282623 !important;
}

#sb-timeline #steps #steps-content #sb_booking_content #details .detail-step .buttons-container #sb_book_btn span, #sb-timeline #steps #steps-content #sb_booking_content #details .detail-step .buttons-container #sb_multiple_booking_btn span
 {
    font-weight: bold;
}

.invoice-pay-page-grid_item.right-block .right-block--section-pd
{
  background: #e9dde9 !important;
}

.invoice-pay-page-grid_item.right-block .right-block--body table thead
{
  background: #f8f4f2 !important;
}